<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1031" MacLangID="de" LinuxLangID="de_DE">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Flasher USB-Gerät</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashboard und Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard und Firmware</item>
      <item name="IDS_APP_VERSION">Version:</item>
      <item name="IDS_STEP_LICENSE">Lizenz</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Suche</item>
      <item name="IDS_STEP_UPDATE_INFO">Update-Informationen</item>
      <item name="IDS_STEP_WARNING">Warnung</item>
      <item name="IDS_STEP_VERIFY">Überprüfen</item>
      <item name="IDS_STEP_UPDATING">Aktualisierung</item>
      <item name="IDS_STEP_FINISH">Abschluss</item>
      <item name="IDS_LICENSE_WELCOME">Willkommen beim Update – Assistenten</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Dieser Assistent aktualisiert Ihr USB-Gerät auf die Version:</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Ich akzeptiere die Bedingung</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Ich akzeptiere die Bedingung nicht</item>
      <item name="IDS_LICENSE_CLICK_START">Klicken Sie auf Start um die Aktualisierung zu beginnen.</item>
      <item name="IDS_BUTTON_NEXT">Weiter</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Port konnte nicht geöffnet werden.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Authentifizierung fehlgeschlagen.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Backup der Benutzerinformationen fehlgeschlagen.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Löschen der CD-ROM fehlgeschlagen.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Wechsel des Downloadmodus fehlgeschlagen.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Verifizierung der .bin-Datei fehlgeschlagen.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Herunterladen fehlgeschlagen.</item>
      <item name="IDS_RESET_BOARD_FAILED">Neustart des Boards fehlgeschlagen.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Wiederherstellen der Benutzerinformationen fehlgeschlagen.</item>
      <item name="IDS_BUTTON_CANCEL">Abbrechen</item>
      <item name="IDS_BUTTON_GO_BACK">Zurück</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Beenden</item>
      <item name="IDS_UPDATE_INFO_TITLE">Die Update-Informationen werden weiter unten aufgeführt</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Verbindung:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Verbindungsstatus:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Ziel-Firmwareversionsnummer:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Ziel-Dashboardversionsnummer:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Neue Firmware Version:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Neue Dashboard Version:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Authentifizierungs-Code:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Download-Modus:</item>
      <item name="IDS_VERIFY_PASSWORD">Kennwort:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Ihr Kennwort ist falsch. Die verbleibende Zeit für die Wiederholung beträgt:</item>
      <item name="IDS_WARNING_TITLE">Warnung</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Sind Sie sicher, dass Sie den UpdateWizard verlassen möchten?</item>
      <item name="IDS_VERSIONLOW_SELECT">Die Ziel-Softwareversion ist älter als die aktuelle Version. Fortfahren?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Update abgebrochen, weil die Ziel-Softwareversion älter ist als die aktuelle Version.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">USB-Gerät wird gesucht…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Port wird gesucht…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">USB-Gerät oder Port wurde nicht gefunden</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Der Port wurde gefunden.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Werte Geräteinformationen aus…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Das Erhalten der Geräteinformationen ist fehlgeschlagen.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Diese Firmware-Aktualisierung ist nicht für das eingebettete mobile Breitbandmodul vorgesehen.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">USB-Gerät wird vorbereitet…</item>
      <item name="IDS_UPDATING_DOWNLOADING">USB Gerät wird aktualisiert…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Der Programmdownload war erfolgreich.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">USB Gerät wird konfiguriert…</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Aktual. fehlgeschlagen.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Aktualisierung erfolgreich</item>
      <item name="IDS_FINISH_REBOOT">Bitte starten Sie das System nach dem Update.</item>
      <item name="IDS_ERROR_CODE">Fehler: %d, </item>
      <item name="IDS_START_FAILED">Internet Manager läuft oder Update wurde bereits gestartet. Bitte beenden Sie das entsprechende Programm und versuchen Sie es danach erneut.</item>
      <item name="IDS_FINISH_ID_ERROR">Das eingesteckte, drahtlose Endgerät ist nicht %s, der UpdateWizard kann nicht fortgesetzt werden.</item>
      <item name="IDS_WARNING_TEXT">
Beachten Sie während der Aktualisierung folgendes:
1. Stellen Sie sicher, dass der Computer mit voller Leistung läuft.
2. Entfernen Sie nicht das USB-Gerät.
3. Stellen Sie sicher, dass keine anderen Programme geöffnet sind.
4. Den PC nicht herunterfahren oder neu starten, nicht in den Standbymodus oder Ruhezustand versetzen bzw. nicht den Benutzer abmelden oder wechseln.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. VERBRAUCHER-LIZENZVERTRAG FÜR HUAWEI-SOFTWARE

        WICHTIG – SORGFÄLTIG LESEN: Dieser VERBRAUCHER-Lizenzvertrag („EULA“ = END-USER License Agreement) ist ein rechtswirksamer Vertrag zwischen Ihnen (natürliche oder juristische Person) und Huawei Technologies Co., Ltd., („HUAWEI“) in Bezug auf die HUAWEI-Software, die mit dem EULA geliefert wird. Dabei handelt es sich um Computersoftware und ggf. Begleitmaterialien wie Datenträger, gedruckte Dokumente und Online- oder elektronische Dokumentationen („SOFTWAREPRODUKT“ oder „SOFTWARE“). Durch das Installieren, Kopieren oder anderweitiges Benutzen des SOFTWAREPRODUKTS stimmen Sie den Bedingungen dieses EULA zu. Wenn Sie den Bedingungen dieses EULA nicht zustimmen, müssen Sie die Installation, das Kopieren oder das Benutzen des SOFTWAREPRODUKTS abbrechen, alle Kopien und Komponenten des SOFTWAREPRODUKTS vernichten und sich umgehend mit HUAWEI in Verbindung setzen, um Informationen zum Verfahren für Rückgabe und Kaufpreiserstattung hinsichtlich des SOFTWAREPRODUKTS anzufordern.

        SOFTWAREPRODUKTLIZENZ
        Das SOFTWAREPRODUKT unterliegt dem Schutz des Urheberrechts und internationaler Vereinbarungen zum Urheberrecht sowie anderer anwendbarer Gesetze und Vereinbarungen zum Schutz geistigen Eigentums. Dies ist eine Lizenz, es erfolgt kein „Verkauf“ des SOFTWAREPRODUKTS. HUAWEI gewährt Ihnen das nicht-exklusive Recht zur Benutzung dieser Kopie des SOFTWAREPRODUKTS.

        ANWENDBARKEIT
        Dieses EULA gilt ausschließlich für die mit dieser Lizenz gelieferte Software und begründet keinerlei Rechte an anderer Software.

        LIZENZGEWÄHRUNG
        Sofern nicht ausdrücklich anderweitig in diesem EULA angegeben, dürfen Sie nur eine Kopie des SOFTWAREPRODUKTS auf einem Computer installieren bzw. kopieren.
        Sie dürfen ausschließlich zu Archivierungszwecken eine Sicherungskopie des SOFTWAREPRODUKTS erstellen.

        LIZENZBESCHRÄNKUNG
        Folgendes ist nicht zulässig:
        Das SOFTWAREPRODUKT auf mehr als einem Computer installieren bzw. kopieren.
        Das SOFTWAREPRODUKT auf mehreren Computern benutzen, indem das SOFTWAREPRODUKT ganz oder teilweise freigegeben wird.
        Das SOFTWAREPRODUKT aufteilen, um es auf unterschiedlichen Computern einzusetzen oder in andere Softwaresysteme zu integrieren.
        Urheberrechtsvermerke von einer Kopie des SOFTWAREPRODUKTS entfernen.
        Die SOFTWARE oder einen beliebigen Teil der SOFTWARE ohne Vorliegen einer Einverständniserklärung von HUAWEI Dritten bekanntmachen, übertragen, übergeben, vermieten oder anderweitig in beliebiger Form verfügbar machen.
        Das SOFTWAREPRODUKT Methoden des Reverse Engineering unterziehen, dekompilieren oder disassemblieren, sofern eine solche Aktivität nicht ausdrücklich und ungeachtet dieser Beschränkung gesetzlich erlaubt ist.

        DAS PROGRAMM BLEIBT EIGENTUM VON HUAWEI
        Alle nicht ausdrücklich in diesem EULA gewährten Rechte sind HUAWEI vorbehalten. Alle Titel und Rechte an geistigem Eigentum in Bezug auf das SOFTWAREPRODUKT, die begleitenden Druckmaterialien sowie jedwede Kopien des SOFTWAREPRODUKTS stehen – einschließlich aller Rechte aus Patenten, Urheberrechten, Marken und Handelsgeheimnissen – ausschließlich HUAWEI bzw. den Lizenzgebern zu.

        VERTRAGSENDE
        Unbeschadet anderer Rechte können HUAWEI und die Lizenzgeber Ihr Recht zur Benutzung des SOFTWAREPRODUKTS nach Maßgabe dieses EULA beenden, wenn Sie gegen die Bedingungen dieses EULA verstoßen. Bei einer solchen Beendigung müssen Sie die Benutzung des SOFTWAREPRODUKTS sofort stoppen, alle Kopien des SOFTWAREPRODUKTS sowie zugehörige Daten von allen elektronischen Geräten in Ihrem Einflussbereich löschen und die Originaldatenträger, die zugehörigen Druckmaterialien sowie alle daraus erstellten Kopien binnen eines Monats an HUAWEI zurücksenden.

        BEENDIGUNGSZERTIFIKAT
        Innerhalb eines Monats nach Beendigung dieses Vertrags stellen Sie HUAWEI ein Zertifikat aus, mit dem Sie nach bestem Wissen und Gewissen bestätigen, dass das Original des SOFTWAREPRODUKTS und alle vollständigen oder Teilkopien unabhängig vom Format vernichtet wurden.

        WARTUNG
        HUAWEI ist aus diesem EULA nicht für Wartung oder Vor-Ort-Service der SOFTWARE verantwortlich.

        BESCHRÄNKTE GEWÄHRLEISTUNG
        Die SOFTWARE wird in der vorliegenden Form ohne jegliche ausdrückliche oder implizite Garantien – einschließlich, aber ohne darauf beschränkt zu sein, impliziter Garantien der Handelsüblichkeit, der Eignung für einen bestimmten Zweck und der Nichtverletzung von Rechten Dritter – bereitgestellt. Das vollständige Risiko aus der Benutzung und hinsichtlich der Ergebnisse des SOFTWAREPRODUKTS liegen ausschließlich bei Ihnen. HUAWEI garantiert nicht für das unterbrechungsfreie oder fehlerfreie Funktionieren der SOFTWARE. HUAWEI garantiert nicht, dass die SOFTWARE, die unter diesen Vertrag fällt, frei von Rechten Dritter aus Patenten, Urheberrechten oder Handelsgeheimnissen ist.

        HAFTUNGSBESCHRÄNKUNG
        DIE GESAMTE HAFTUNG VON HUAWEI AUS DIESEM VERTRAG FÜR SCHÄDEN JEDWEDER ART ÜBERSTEIGT IN KEINEM FALL IHRE ZAHLUNG FÜR DIE SOFTWARE. HUAWEI HAFTET NICHT FÜR SOFTWAREAUSFÄLLE AUFGRUND VON UNFÄLLEN, MISSBRAUCH, FALSCHER VERWENDUNG ODER MODIFIKATIONEN OHNE ENTSPRECHENDE ERLAUBNIS. IN KEINEM FALL HAFTET HUAWEI FÜR NEBEN- ODER FOLGESCHÄDEN JEDWEDER ART (EINSCHLIESSLICH – OHNE DARAUF BESCHRÄNKT ZU SEIN – ENTGANGENE PROFITE, GESCHÄFTSUNTERBRECHUNGEN, DATENVERLUST ODER SONSTIGE GELDWERTE VERLUSTE), DIE SICH AUS DER BENUTZUNG BZW. DER UNMÖGLICHKEIT DER BENUTZUNG DES SOFTWAREPRODUKTS ERGEBEN, AUCH WENN HUAWEI ÜBER DIE MÖGLICHKEIT SOLCHER SCHÄDEN INFORMIERT WAR.

        BESCHREIBUNG ANDERER RECHTE UND RECHTSBESCHRÄNKUNGEN
        Auswahl der Sprachversion:
        Möglicherweise können Sie eine Sprachversion des mit diesem EULA lizenzierten SOFTWAREPRODUKTS auswählen. Wenn das SOFTWAREPRODUKT in mehr als einer Sprachversion bereitgestellt wird, dürfen Sie nur eine Sprachversion verwenden. Im Rahmen der Einrichtung der ausgewählten Sprachversion wird diese auf dem Computer installiert. Die anderen Sprachversionen werden automatisch und endgültig von der Festplatte des Computers gelöscht.
        Aufteilung der Komponenten:
        Das SOFTWAREPRODUKT wird als einheitliches Produkt lizenziert. Seine Komponenten dürfen nicht aufgeteilt und auf mehreren Computern verwendet werden.
        Vertraulichkeit von Leistungsdaten und Testergebnissen:
        Sie dürfen Leistungsdaten und Testergebnisse des SOFTWAREPRODUKTS ohne schriftliche Einverständniserklärung von HUAWEI Dritten nicht bekanntgeben.
        Einzelner Computer:
        Das SOFTWAREPRODUKT wird mit der HARDWARE als ein integriertes Produkt lizenziert. Das SOFTWAREPRODUKT darf nach Maßgabe der Bestimmungen im EULA nur mit der HARDWARE benutzt werden.

        UPGRADE
        Wenn das SOFTWAREPRODUKT als Upgrade gekennzeichnet ist, müssen Sie über eine ordnungsgemäße Lizenz zur Benutzung eines mit HUAWEI gekennzeichneten Produkts verfügen, um zum Upgrade des SOFTWAREPRODUKTS („Berechtigtes Produkt“) berechtigt zu sein. Nur für das Upgrade bezeichnet „HARDWARE“ den Computer bzw. die Computerkomponente, mit der Sie das berechtigte Produkt erhalten haben. Sie dürfen das Produkt nach dem Upgrade ausschließlich nach Maßgabe der Bedingungen dieses EULA und nur mit der HARDWARE einsetzen.

        ERGÄNZUNGEN
        Alle Ergänzungen dieses EULA müssen schriftlich per Einschreiben mit Rückschein an die folgende Adresse erfolgen: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.

        ANZUWENDENDES RECHT UND STREITFALLBEILEGUNG
        Die Auslegung dieses EULA erfolgt nach Maßgabe der Gesetze der VOLKSREPUBLIK CHINA. Alle Streitfälle, die aus diesem EULA erwachsen und nicht gütlich beigelegt werden können, werden der Schiedsgerichtsbarkeit der Shenzhen Sub-Commission of China International Economic and Trade Arbitration Commission (CIETAC) vorgelegt. Die Entscheidung ist endgültig und bindet beide Parteien. Die Schiedsgerichtsgebühren und -kosten trägt die unterliegende Partei. Im Fall eines schiedsgerichtlichen Verfahrens erfüllen beide Parteien ihre gegenseitigen vertraglichen Pflichten, die nicht Gegenstand des schiedsgerichtlichen Verfahrens sind.

        VOLLSTÄNDIGER VERTRAG
        Dieses EULA bildet die vollständige Vereinbarung zwischen den Parteien in Bezug auf den Gegenstand des Vertrags und ersetzt alle früheren schriftlichen Kommunikationen und Verabredungen – ob ausdrücklich oder implizit – in Bezug auf diesen Gegenstand. Dies gilt ungeachtet der Tatsache, dass solche Bestimmungen Bedingungen widersprechen, die in der Bestellung oder Auftragsbestätigung enthalten sind. Dieses EULA begründet die ausschließlichen Pflichten von HUAWEI in Verbindung mit dem SOFTWAREPRODUKT.
      </item>
    </module>
  </lang>
  </utpsdoc>
